@media(max-width:980px){
  .mobile-nav{
    display:grid !important;
    position:fixed; z-index:70; left:0; right:0; bottom:0;
    height:64px; grid-template-columns:repeat(5,1fr);
    background:rgba(7,9,8,.97); backdrop-filter:blur(18px);
    border-top:1px solid rgba(201,255,61,.12);
  }
  body{padding-bottom:64px}
}
@media(min-width:981px){ .mobile-nav{display:none !important} }
